import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取概况
export function getInfo(params) {
  return request({
    url: '/count/info',
    method: 'get',
    params
  })
}

// 交易概述
export function getOrder(params) {
  return request({
    url: '/count/order',
    method: 'get',
    params
  })
}

// 商品销量排行
export function getGoodsRank(params) {
  return request({
    url: '/count/goods/rank',
    method: 'get',
    params
  })
}
